Issues

ZF-6717: Update Ec2 to use the latest API Version 2009-04-04

Issue Type: Improvement Created: 2009-05-18T11:51:58.000+0000 Last Updated: 2009-07-31T20:55:26.000+0000 Status: Resolved Fix version(s): - 1.9.0 (31/Jul/09)

Reporter: Jon Whitcraft (sidhighwind) Assignee: Jon Whitcraft (sidhighwind) Tags: - Zend_Service_Amazon_Ec2

Related issues: - ZF-6986

Attachments:

Description

Update the API interface to support the latest version which is 2009-04-04

the documentation can be found here:

http://docs.amazonwebservices.com/AWSEC2/…

Comments

Posted by Jon Whitcraft (sidhighwind) on 2009-06-30T18:19:38.000+0000

Merged into the 1.8 release branch with 16390

Have you found an issue?

See the Overview section for more details.

Copyright

© 2006-2016 by Zend, a Rogue Wave Company. Made with by awesome contributors.

This website is built using zend-expressive and it runs on PHP 7.

Contacts